/****************************************************************************************
	[SITE STRUCTURE]
*****************************************************************************************/
#header, #content-wrapper, #footer .section {
	margin: 0 auto;	
	width: 970px;
}

/* [WRAPPER]
-------------------------------------------------------*/
#wrapper {
	background: transparent 50% 0 no-repeat url('../images/template/bg-header-emerge.jpg');
	width: 100%;
}

/* [HEADER]
-------------------------------------------------------*/
#header {
	height: 118px;
	overflow: hidden;
}
#logo {
	float: left;
	margin-top: 19px;
	margin-left: 24px;
}
#logo-extra {
	float: right;
	margin-top: 25px;
	margin-right: 38px;	
}
	
/* [MAIN CONTENT AREA]
-------------------------------------------------------*/
#content-wrapper {
	clear: both;
	font-size: 1.3em;
	padding: 1em 0 2em;
}
	/* Main Content */
	#content-main {width: 970px;}
	.home #content-main {
		float: right;
		width: 716px;	
	}
	.panel #content-main {
		float: right;
		width: 676px;	
	}
		#content-main ul {
			list-style: none;
			list-style-image: url('../images/template/bg-list.gif');	
		}
	
	/* Secondary Content */
	#breadcrumbs {
		border-bottom: 1px solid #f2f2f2;
		list-style: none;
		margin: 0 0 1.5em;	
		padding-bottom: 7px;
	}
		#breadcrumbs li {
			display: inline;
			font-size: .85em;
			margin-right: 3px;
		}
		#breadcrumbs a {
			background: transparent 100% 6px no-repeat url('../images/template/icons/arrow-right.gif');
			display: inline-block;	
			padding-right: 12px;
		}
	
	#sidebar {
		float: left;
		width: 243px;
	}
		#sidebar .panel {
			border: 1px solid #eee;
			margin-bottom: 10px;
			padding: 5px;
			position: relative;
		}
			#sidebar .panel img {vertical-align: bottom;}
			#sidebar .panel span {
				background: transparent 0 0 repeat url('../images/template/bg-panel.png');
				bottom: 5px;
				color: #c40b12;
				display: block;
				font-size: 1.55em;
				font-weight: bold;
				left: 5px;
				position: absolute;
				width: 230px;	
			}
				#sidebar .panel span a,
				#sidebar .panel span a:visited {
					background: transparent 12px 50% no-repeat url('../images/template/icons/arrow-panel.png');
					color: rgb(212,93,175);
					display: block;
					padding: 6px 12px 6px 42px;				
				}
			#sidebar .panel-inner {
				background: #f7f7f7;
				padding: 10px 12px 20px;
			}
		#sidebar h5 {
			font-size: 1.55em; 
			margin: 0;
			padding-bottom: 9px;
		}
		#sidebar ul {
			border-top: 1px solid #e5e4e4;
			list-style: none;
			margin: 0;	
			padding-top: 0;
		}
			#sidebar ul li {border-bottom: 1px solid #e5e4e4;}
				#sidebar ul li ul,
				#sidebar ul li ul li {border: 0 none;}
				#sidebar ul li ul {padding-bottom: 12px;}
			#sidebar ul a,
			#sidebar ul a:visited,
			#sidebar ul li.current ul a,
			#sidebar ul li.current ul a:visited {
				color: #706f6f;
				display: block;
				padding: 5px;
			}
				#sidebar ul li.current a,
				#sidebar ul li.current a:visited,
				#sidebar ul li.current ul li.current a,
				#sidebar ul li.current ul li.current a:visited {
					color: rgb(212,93,175);
					font-weight: bold;	
				}
					#sidebar ul li.current ul a,
					#sidebar ul li.current ul a:visited {
						font-weight: normal;
						padding: 2px 25px;	
					}
				#sidebar #intouch ul li#panel-en,
				#sidebar #intouch ul li#panel-fb,
				#sidebar #intouch ul li#panel-tw,
				#sidebar #intouch ul li#panel-wc,
				#sidebar #intouch ul li#panel-yt, 
				#sidebar #intouch ul li#panel-ig {
					background-color: transparent;
					background-position: 5px 50%;
					background-repeat: no-repeat;
				}
				#sidebar #intouch ul li#panel-en {background-image: url('../images/template/icons/enews.gif');}
				#sidebar #intouch ul li#panel-fb {background-image: url('../images/template/icons/facebook.png');}
				#sidebar #intouch ul li#panel-tw {background-image: url('../images/template/icons/twitter.png');}
				#sidebar #intouch ul li#panel-wc {background-image: url('../images/template/icons/council.gif');}
				#sidebar #intouch ul li#panel-ig {background-image: url('../images/template/icons/instagram.png');}
				#sidebar #intouch ul li#panel-yt {background-image: url('../images/template/icons/youtube.png');}
				#sidebar #intouch ul a,
				#sidebar #intouch ul a:visited {
					background: transparent 100% 50% no-repeat url('../images/template/icons/arrow-more.gif');
					padding-left: 30px;
				}
	
	/* Homepage Rotator */
	#homepage-hero {
		border: 1px solid #ededed;
		height: 325px;
		margin-bottom: 2em;
		overflow: hidden;
		padding: 5px;
		position: relative;
		width: 704px;
		z-index: 2;
	}
		#homepage-hero ul {
			background: #f7f7f7;
			height: 325px;
			list-style: none;
			list-style-image: none;
			margin: 0;
			overflow: hidden;
			width: 704px;	
		}
			#homepage-hero ul h2 {font-size: 1.85em;}
			#homepage-hero ul p {margin-bottom: 1.2em;}
			#homepage-hero ul .content {
				float: left;
				padding: 30px;
				width: 212px;
			}
			#homepage-hero ul .content-img {
				float: right;
				height: 325px !important;
				width: 432px !important;	
			}
		#homepage-hero ol {
			bottom: 25px;
			left: 90px;
			list-style: none;
			list-style-image: none;
			margin: 0;
			position: absolute;
			width: 120px;
			z-index: 10;	
		}
			#homepage-hero ol li {
				float: left;
				margin-right: 7px;
				overflow: hidden;
				text-indent: -9999px;	
			}
			#homepage-hero ol a {
				background: transparent -14px 0 no-repeat url('../images/template/sprite-rotator.gif');
				display: block;
				height: 8px;
				width: 8px;	
			}
				#homepage-hero ol a:hover,
				#homepage-hero ol li.active a {background-position: -23px 0;}
				#homepage-hero ol li.first,
				#homepage-hero ol li.last {
					position: relative;
					top: -1px;	
				}
				#homepage-hero ol li.first {margin-right: 11px;}
				#homepage-hero ol li.last {margin-left: 4px;}
				#homepage-hero ol li.first a {
					background-position: 0 0;
					height: 11px;
					width: 6px;	
				}
				#homepage-hero ol li.first a:hover {background-position: -7px 0;}
				#homepage-hero ol li.last a {
					background-position: 100% 0;
					height: 11px;
					width: 6px;	
				}
				#homepage-hero ol li.last a:hover {background-position: -32px 0;}
		
	/* Event Detail */
	#content-main .event-detail {list-style-image: none;}
	.event-detail {
		list-style: none;
		list-style-image: none;
		margin: 0;
		position: relative;	
	}
		.event-detail .event-img {
			position: absolute;
			right: 0;
			top: 0;	
		}
		.event-detail .event-header {
			float: left;
			font-weight: bold;	
		}
		.event-detail .event-desc {margin-left: 9em;}
		.event-detail .event-address {width: 400px;}
		.event-detail span {display: block;}
		.event-detail li {margin-bottom: 1.5em;}

/* [FOOTER]
-------------------------------------------------------*/
#footer {
	background: #000 0 0 repeat-x url('../images/template/bg-footer.gif');
	color: #000;
	height: 210px;
	overflow: hidden;
}
	#footer-inner {height: 100%;}
	#footer a,
	#footer a:visited {
		color: #000;
		font-weight: bold;
	}
	#footer p {font-size: 1.1em;}
		#footer p span {
			display: inline-block;
			margin-right: .8em;	
		}
		#footer p.section-misc {
			border-bottom: 1px solid #fff;
			margin: 2em 0 1em;
			padding-bottom: 8px;	
		}
	#footer ul {
		list-style: none;
		margin: 0;	
	}
		#footer ul li {
			float: left;
			font-size: 1.4em;
			font-weight: bold;
			margin: 17px 9px 0 0;	
			vertical-align: top;
		}
			#footer ul li.last {margin-right: 0;}
			#footer ul li img {
				height: 46px !important;
				width: 88px !important;	
			}
	#sponsors {
		height: 79px;
		overflow: hidden;	
	}

/****************************************************************************************
	[GLOBAL RULES]
*****************************************************************************************/

/* [HIDE]
-------------------------------------------------------*/
.hide, legend span {
	position: absolute;
	left: -9999em;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.hide-fully {display: none;}
	
/* [EASY CLEARING]
-------------------------------------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

/****************************************************************************************
	[MAIN CONTENT COMPONENTS]
*****************************************************************************************/

/* [MISC]
-------------------------------------------------------*/
/* Margins */
.margin-on {margin-bottom: 1.83em;}
.margin-med {margin-bottom: 0.91em;}
.margin-off {margin-bottom: 0;}
/* Text alignment */
.txt-center {text-align: center;}
.txt-right {text-align: right;}
.txt-left {text-align: left;}
/* Vertical aligment */
.v-btm {vertical-align: bottom;}
.v-mdle {vertical-align: middle;}
.v-top {vertical-align: top;}
/* Font size */
.txt-sml {font-size: .91em;} /* 11px */
.txt-lrge {font-size: 1.08em;} /* 13px */
/* Floats */
.fl {float: left;}
.fr {float: right;}
/* Images */
.img-fr {
	float: right;
	margin: 0 0 3em 3em;
}
/* Columns */
.col-2 {width: 50%;}
.col-3 {width: 30%;}
.col-4 {width: 25%;}
.col-5 {width: 20%;}

/* [DOCUMENT DOWNLOAD LINK]
-------------------------------------------------------*/
a[title="Link opens in a new window"] img {vertical-align: middle;}

/* [FEEDBACK]
-------------------------------------------------------*/
/* --SMALL FEEDBACK-- */ 
.feedback-sml {padding: .41em 10px .41em 30px; background-repeat: no-repeat; background-position: 8px 55%; box-shadow: #999 1px 1px 2px; -moz-box-shadow: #999 1px 1px 2px; -webkit-box-shadow: #999 1px 1px 2px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
/* Error */
.feedback-sml.error {color: #ae0000; background-color: #f7d9d9; background-image: url("../images/icons/feedback/error.gif");}
/* Success */
.feedback-sml.success {color: #5a730f; background-color: #f3f8e6; background-image: url("../images/icons/feedback/success.gif");}
/* Info */
.feedback-sml.info {color: #0b3a70; background-color: #dde8f9; background-image: url("../images/icons/feedback/info.gif");}
/* Alert */
.feedback-sml.alert {color: #9d6101; background-color: #fbf9cc; background-image: url("../images/icons/feedback/alert.gif");}

/* --LARGE FEEDBACK-- */ 
.feedback {padding: 1.3em 20px 1.3em 62px; margin-bottom: 1.83em; border-width: 1px; border-style: solid; min-height: 24px; background-repeat: no-repeat; background-position: 16px 12px; box-shadow: #666 2px 2px 4px; -moz-box-shadow: #666 2px 2px 4px; -webkit-box-shadow: #666 2px 2px 4px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
/* Error */
.feedback.error {background-color: #f7d9d9; background-image: url("../images/icons/feedback/error-lrge.gif"); border-color: #ae0000; color: #ae0000;}
/* Success */
.feedback.success {background-color: #f3f8e6; background-image: url("../images/icons/feedback/success-lrge.gif"); border-color: #5a730f; color: #5a730f;}
/* Info */
.feedback.info {background-color: #dde8f9; background-image: url("../images/icons/feedback/info-lrge.gif"); border-color: #0b3a70; color: #0b3a70;}
/* alert */
.feedback.alert {background-color: #fbf9cc; background-image: url("../images/icons/feedback/alert-lrge.gif"); border-color: #9d6101; color: #9d6101;}
	/* Child Elements */
	.feedback p {margin: 0; font-weight: bold;}
	.feedback ul {margin: .6em 0 0 2.6em; list-style: disc;}
	.feedback a:link, .feedback a:visited, .feedback-sml a:link, .feedback-sml a:visited {text-decoration: underline;}
	.feedback a:hover, .feedback a:focus, .feedback-sml a:hover, .feedback-sml a:focus {text-decoration: none;}
	.feedback.error a:link, .feedback.error a:visited, .feedback.error h1, .feedback.error h2, .feedback.error h3, .feedback-sml.error a:link, .feedback-sml.error a:visited {color: #ae0000;}
	.feedback.success a:link, .feedback.success a:visited, .feedback.success h1, .feedback.success h2, .feedback.success h3, .feedback-sml.success a:link, .feedback-sml.success a:visited {color: #5a730f;}
	.feedback.info a:link, .feedback.info a:visited, .feedback.info h1, .feedback.info h2, .feedback.info h3, .feedback-sml.info a:link, .feedback-sml.info a:visited {color: #0b3a70;}
	.feedback.alert a:link, .feedback.alert a:visited, .feedback.alert h1, .feedback.alert h2, .feedback.alert h3, .feedback-sml.alert a:link, .feedback-sml.alert a:visited {color: #9d6101;}

/* [GENERIC STRUCTURED LIST]
-------------------------------------------------------*/
#content-main .structured-list {list-style-image: none;}
	#content-main .structured-list li {width: 676px;}
.structured-list {
	margin: 0 0 1.83em;
	list-style: none;
	list-style-image: none;
	float: left;
	width: 100%;
	border-top: 1px solid #f2f2f2;
}
	.structured-list li {
		padding: 1.16em 0;
		border-bottom: 1px solid #f2f2f2;
		float: left;
	}
		.structured-list p {margin: 0;}
		.structured-list p.date {
			clear: right;
			font-size: .85em;
			font-weight: bold;
			margin-bottom: .2em;
		}
		.structured-list h2 {
			font-size: 1em;
			margin-bottom: .4em;
			position: relative;
		}
			.structured-list h2 a {
				float: left;
				max-width: 270px;
			}
			.structured-list h2 span {
				background: #f2f2f2;
				display: inline-block;
				float: right;
				font-size: .9em;
				margin-left: 2em;
				max-width: 200px;
				padding: 3px 5px;
				position: relative;
				right: 0;
				text-transform: uppercase;
				top: 0;	
			}
		/* With Thumbnail */
		.structured-list img {float: left;}
		.structured-list li.img h2,
		.structured-list li.img p,
		.structured-list li.img div.wysiwyg {margin-left: 168px;}
		/* When WYSIWYG's are used */
		.structured-list li div.wysiwyg li,
		.structured-list li div.wysiwyg img {
			padding: 0;
			border: none;
			margin: 0;
			float: none;
			width: auto;
		}
		.structured-list li div.wysiwyg h2,
		.structured-list li div.wysiwyg p {margin: 0 0 .4em 0;}

/* [GOOGLE MAP]
-------------------------------------------------------*/
.map-wrapper {
	width: 300px;
	height: 250px;
	overflow: hidden;
	position: relative;
	margin-bottom: 1.83em;
}
/* Small Map */
.map-wrapper.sml {
	width: 200px;
	height: 150px;
}
/* Large Map */
.map-wrapper.lrge {
	width: 500px;
	height: 400px;
}
	.map-shadow {
		position: absolute;
		display: block;
		left: 0;
		top: 0;
		width: 6px;
		height: 100%;
		background: url("../images/template/map-shadow-l.png") repeat-y 0 0;
	}
	.map-shadow.top {
		width: 100%;
		height: 6px;
		background: url("../images/template/map-shadow-t.png") repeat-x 0 0;
	}

/* [CMS MODULES]
-------------------------------------------------------*/
/* --Search Results-- */
#search-results h3 {margin-bottom: .4em;}
	#search-results h3 a img {
		margin-right: 5px;
		vertical-align: middle;
	}
#search-results p {margin: 0;}
	#search-results p em {
		background-color: #ffff99;
		font-style: normal;
	}

/* --Image Library-- */
#img-lib {
	margin-left: 0;
	list-style: none;
	width: 672px;
}
	#img-lib li {
		float: left;
		width: 168px;
		position: relative;
	}
	/* Separator - clears a row */
	#img-lib li.separator {
		width: 672px;
		height: 5px;
		clear: both;
		display: block;
		float: none;
		line-height: 0;
		font-size: 0;
		overflow: hidden;
	}
		/* Caption */
		#img-lib p {
			padding: .41em .83em;
			text-align: center;
			margin: 0;
		}
		/* Thumbnail */
		#img-lib div {
			text-align: center;
			width: 168px;
			height: 130px;
			display: table-cell;
			vertical-align: middle;
			overflow: hidden;
		}
		#img-lib div * {vertical-align: middle;}
			#img-lib div a img {
				border: 2px solid #CECECE;
				max-width: 130px;
				max-height: 110px;
			}
			#img-lib div a:hover img, #img-lib div a:focus img {
				border-color: #CD5A13;
				box-shadow: 1px 1px 5px #666;
				-moz-box-shadow: 1px 1px 5px #666;
				-webkit-box-shadow: 1px 1px 5px #666;
			}